<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Amatic+SC|Shadows+Into+Light&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="styles2.css">
    <title>vondominique</title>
</head>
<body>
        <div>Ich habe dich fest gerne.</div>

    <div class="back"></div>

<div class="heart"></div>


</body>
</html>